######################
 PyR3.contrib package
######################

*************
 Subpackages
*************

.. toctree::
   :maxdepth: 4

   PyR3.contrib.factories

*****************
 Module contents
*****************

.. automodule:: PyR3.contrib
   :members:
   :undoc-members:
   :show-inheritance:
